<?php 

if(($_POST['act']== 'publish_users')) {
	$id_array = $_POST['user']; // return array
	$id_count = count($_POST['user']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysqli_query(dbc(),"UPDATE users SET status =  0  WHERE `user_id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_users&is=Successfully Published"); // redirent after deleting
}
?>